9061;WEPES Heritage II;2;3;2;2;2;Kangaroo Leather;Black / Black;230;Konami;1
1051;adipower Predator;3;3;1;1;4;Leather;White / Ultra Liliac;19;Adidas;1
1052;adipower Predator;3;3;1;1;4;Leather;Sharp Blue / Met. Electricity;20;Adidas;1
1043;adizero F50 Prime;1;1;4;5;1;Synthetic;Electricity / Anodized Sharp Purple;30;Adidas;1
1036;adiPure IV;3;3;2;2;2;Leather;White / Black / Gold;40;Adidas;1
2015;CTR360 Maestri II Elite;2;3;2;1;4;Mix Leather / Synthetic;White / Yellow;60;Nike;1
2024;Mercurial Vapor Superfly III;1;1;4;5;1;Flywire Technology / Carbon Plate;Purple;70;Nike;1
2035;Total 90 Laser Elite;4;5;1;1;1;Mix Leather / Synthetic;White / Blue;80;Nike;1
2045;Tiempo Legend Elite;3;2;2;2;3;Leather;Dark Red;90;Nike;1
3015;PowerCat 1.10;5;2;1;1;3;K-Leather;Black / White / Fluo Orange;110;Puma;1
3041;v1.11 i;1;1;4;5;1;Microfiber;Fluo Green / Midnight Navy / White;120;Puma;1
3032;King Finale i;3;3;2;1;3;K-Leather;Black / White / Puma Red;130;Puma;1
4014;Speciali R;4;3;2;1;2;K-leather;White / Black / High Risk Red;150;Umbro;1
4033;Umbro GT;2;2;3;3;2;Teijin Microfiber;Yellow / Black / Silver;160;Umbro;1
4041;Geometra;3;3;2;3;1;Leather;White / Black / High Risk Red;170;Umbro;1
5012;Wave Ignitus II;4;4;0;0;4;Kangaroo Leather / Plastic /;Blue Danube / Dress Blue / White;190;Mizuno;1
5022;Supersonic Wave II;2;2;4;4;0;Kangaroo Leather / Synthetic Leather;Pearl / Blue Danube / Black;200;Mizuno;1
5031;Morelia;1;4;3;3;1;Kangaroo Leather;Pearl / Evergreen / Cyber Yellow;210;Mizuno;1
9062;WEPES Heritage II;2;3;2;2;2;Kangaroo Leather;White / Black;240;Konami;1
9063;WEPES Heritage II;2;3;2;2;2;Kangaroo Leather;Dark Red / White / Black;250;Konami;1
9064;WEPES Heritage II;2;3;2;2;2;Kangaroo Leather;White / Red;260;Konami;1
9065;WEPES Heritage II;2;3;2;2;2;Kangaroo Leather;White / Blue / Cyan;270;Konami;1
9066;WEPES Heritage II;2;3;2;2;2;Kangaroo Leather;Black / White;280;Konami;1
9071;WEPES EX II;3;3;2;1;2;Kangaroo Leather / Synthetic Leather;White / Navy;290;Konami;1
9072;WEPES EX II;3;3;2;1;2;Kangaroo Leather / Synthetic Leather;Silver / Black / Gold;300;Konami;1
9073;WEPES EX II;3;3;2;1;2;Kangaroo Leather / Synthetic Leather;White / Gold / Black;310;Konami;1
9081;WEPES SP1000;2;2;3;3;1;Synthetic Leather;Electronic;320;Konami;1
9082;WEPES SP1000;2;2;3;3;1;Synthetic Leather;Cyan;330;Konami;1
9083;WEPES SP1000;2;2;3;3;1;Synthetic Leather;Purple / Honeydew;340;Konami;1
9051;WEPES Classic;2;2;2;2;1;Kangaroo Leather;Black / White;350;Konami;1
9052;WEPES Classic;2;2;1;2;2;Kangaroo Leather;Black / White;360;Konami;1
1053;adipower Predator;3;3;1;1;4;Leather;Black-Electricity Pred /;18;Adidas;2
1044;adizero F50 Prime;1;1;4;5;1;Synthetic;Anodized Blue / White / Macaw;28;Adidas;2
1045;adizero F50 Prime;1;1;4;5;1;Synthetic;Anodized Purple / White / Infrared;29;Adidas;2
1038;adiPure IV;3;3;2;2;2;Leather;Black / Electricity;38;Adidas;2
1037;adiPure IV;3;3;2;2;2;Leather;Black / Blue;39;Adidas;2
2016;CTR360 Maestri II Elite;2;3;2;1;4;Kanga Lite / Carbon Fiber Chasis;Black / White Challege Red;59;Nike;2
2026;Mercurial Vapor Superfly III;1;1;4;5;1;Flywire Technology / Carbon Fiber Plate;Yellow Volt;68;Nike;2
2025;Mercurial Vapor Superfly III;1;1;4;5;1;Flywire Technology / Carbon Fiber Plate;White;69;Nike;2
2036;Total 90 Laser Elite;4;5;1;1;1;Adaptive Shot Shield / Carbon Fiber Plate;Metallic Blue;79;Nike;2
2051;Tiempo Legend IV Elite;3;2;2;2;3;Premium Kangaroo Leather / Flywire /;Black / Orange;89;Nike;2
3016;PowerCat 1.10;5;2;1;1;3;K-Leather;Puma Red / Black / Puma Silver;109;Puma;2
3042;v1.11 i;1;1;4;5;1;Microfiber;Black / White / Blazing Yellow;119;Puma;2
3033;King Finale Special Pack i;3;3;2;1;3;K-Leather;Black / Black / Team Gold;129;Puma;2
1054;adipower Predator;3;3;1;1;4;Leather;Black / Warning / White;16;Adidas;3
1055;adipower Predator;3;3;1;1;4;Leather;White / Predator Sharp Blue Met. / Black /;17;Adidas;3
1061;adizero F50;1;1;4;5;1;Synthetic;High Energy / Electricity / White;26;Adidas;3
1062;adizero F50;1;1;4;5;1;Synthetic;Black / Warning / Electricity;27;Adidas;3
2017;CTR360 Maestri II Elite;2;3;2;1;4;Kanga Lite / Carbon Fiber Chasis;Purple / White;58;Nike;3
2027;Mercurial Vapor Superfly III;1;1;4;5;1;Flywire Technology / Carbon Fiber Plate;Grey / Pink / Navy Blue;67;Nike;3
2061;Total 90 Laser IV;4;5;1;1;1;Adaptive Shot Shield / Carbon Fiber Plate;White / Orange / Black;78;Nike;3
2052;Tiempo Legend IV Elite;3;2;2;2;3;Premium Kangaroo Leather / Flywire /;White / Gold;88;Nike;3
4015;Speciali 92;3;5;2;1;1;K-Leather;Black / White / Gold;149;Umbro;3
4034;Umbro GT II;2;2;3;4;1;Teijin Microfiber;Blue Radiance / Black / Orange Popsicle;159;Umbro;3
4042;Geometra;2;3;2;3;2;K-Leather;Black / White / Vivid Blue / SV Yellow;169;Umbro;3
5013;Ignitus II;4;4;0;0;4;Kangaroo Leather / Plastic /;Purple / Gold;189;Mizuno;3
5023;Supersonic Wave II;2;2;4;4;0;Kangaroo Leather / Synthetic Leather;Pearl / Black / Pink;199;Mizuno;3
5032;Morelia NEO;1;1;5;5;0;Kangaroo Leather / Synthetic Leather;Green / Black / Chinese Red;209;Mizuno;3
1056;adipower Predator;3;3;1;1;4;Synthetic Leather;Slime / Dark Indigo / Sharp Blue Met /;15;Adidas;4
1063;adizero F50 In Prime;1;1;4;5;1;Synthetic;Prime Blue / Core Energy / White;25;Adidas;4
1071;adipure 11 pro;3;3;2;2;2;Leather;Running White / Black / High Energy;36;Adidas;4
1072;adipure 11 pro;3;3;2;2;2;Leather;Black / Running White / Slime;37;Adidas;4
2018;CTR360 Maestri II Elite;2;3;2;1;4;Kanga Lite / Carbon Fiber Chasis;Blue;57;Nike;4
2028;Mercurial Vapor Superfly III;1;1;4;5;1;Flywire Technology / Carbon Fiber Plate;Purple;66;Nike;4
2062;Total 90 Laser IV;4;5;1;1;1;Adaptive Shot Shield / Carbon Fiber Plate;Grey / Pink;77;Nike;4
2053;Tiempo Legend IV Elite;3;2;2;2;3;Premium Kangaroo Leather / Flywire /;White / Red;87;Nike;4
